@font-face {
    font-family: 'Montserrat-Light_1';
    src: url('fonts/Montserrat-Light_1.otf');
}
@font-face {
    font-family: 'Montserrat-Bold_2';
    src: url('fonts/Montserrat-Bold_2.ttf');
}
@font-face {
    font-family: 'Poppins-Light_2';
    src: url('fonts/Poppins-Light_2.ttf');
}
@font-face {
    font-family: 'Poppins-Bold_2';
    src: url('fonts/Poppins-Bold_2.ttf');
}
@font-face {
    font-family: 'FuturaPTBook_2';
    src: url('fonts/FuturaPTBook_2.otf');
}






/* all css */


html, body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Poppins-Light_2';
    font-size: 16px;
    line-height: 25px;
}

ul{
	padding-left: 15px;
}
a{
	 color: #a2a3a8;
	text-decoration: none !important;
}
a:hover, a:active, a:focus{
	color: #1934ae;
}
h1, h2, h3, h4{
    font-family: 'Montserrat-Bold_2';
}
:focus {
    outline: none !important;
}
p:empty, a:empty{
	display:none !important;
}
img.cmsimg.xyz, img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    float: right;
    border: 3px solid #a2a3a8;
    padding: 5px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    box-shadow: 5px 5px 5px #ddd;
    margin-left: 20px;
    margin-bottom: 20px;
	max-width: 350px;
}
.single.single-service img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    float: right;
    border: 1px solid #720099;
    padding: 5px;
    margin-left: 15px;
    margin-bottom: 15px;
	    border-radius: 0;
    box-shadow: none;
}
/* all css end */


/* screen scrolling css */

/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #888888;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #A2A3A8;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #A2A3A8;
  }
  
  /* screen scrolling end */


/* bootstrap 4 jumbotron start */
.jumbotron {
background-size: cover;
background-position: center;
background-repeat: no-repeat;
position: relative;
height: 450px !important;
}
.jumbotron:after {
   content: '';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #ffffff;
}
.breadcrumb-item a{
	color: #fff;
}
.jumbotron h1, .jumbotron nav{
    position: relative;
    z-index: 9;
    color: #fff;
	text-transform: capitalize;
}
.breadcrumb-item.active {
    color: #ffffff;
}
/* bootstrap 4 jumbotron end */
  
.menu-main-menu-container {
    display: contents;
}

.top-nav a.mytoplinks {
    background-color: #720099;
    font-family: 'Montserrat-Light_1';
}

.top-nav a.mytoplinks {
    background-color: #a2a3a8;
    font-family: 'Montserrat-Light_1';
    color: #fff;
    width: auto;
    height: 40px;
    display: block;
    text-align: center;
    padding: 7px 20px;
    font-size: 14px;
    margin-left: auto;
    margin-bottom: 25px;
    display: inline-block;
}

.top-nav a.mytoplinks:hover, .top-nav a.mytoplinks:active, .top-nav a.mytoplinks:focus {
    background-color: #a2a3a8;
}

.navbar-light .navbar-nav .menu-item a{
    padding: 0 38px;
    text-transform: uppercase;
    color: #000;
    font-size: 15px;
    font-family: 'Montserrat-Light_1';
}
.navbar-light .navbar-nav .menu-item:last-child a{
    padding-right: 0;
}

.navbar-light .navbar-nav .menu-item.current-menu-item a {
    color: #a2a3a8;
}

.navbar-light .navbar-nav .menu-item a:hover, .navbar-light .navbar-nav .menu-item a:active, .navbar-light .navbar-nav .menu-item a:focus {
    color: #a2a3a8;
}

.mybannerse{
    position: relative;
}
.mybannerse img {
    height: 513px;
    object-fit: cover;
}
.mybannerse .caption-wrap {
    position: absolute;
    top: 50%;
    left: 3% !important;
    transform: translateY(-50%);
    width: 50% !important;
    background: transparent !important;
    opacity: 1 !important;
}
.mybannerse .caption-wrap hr {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 9px 0;
    margin-bottom: 20px;
    opacity: 1;
}
.mybannerse .caption-wrap h4 {
    font-family: 'Poppins-Bold_2';
    font-size: 41.97px;
    color: #fff;
    text-transform: uppercase;
}
.mybannerse .caption-wrap h2 {
    font-family: 'Poppins-Bold_2';
    font-size: 71.95px;
    color: #fff;
    position: relative;
    width: fit-content;
}
.mybannerse .caption-wrap h2::after{
    content: '';
    position: absolute;
    top: 50%;
    right: -141px;
    transform: translateY(-50%);
    width: 131px;
    height: 4px;
    background-color: #fff;
}
.mybannerse .caption-wrap a {
    width: 171px;
    height: 46px;
    background-color: #fff;
    display: block;
    text-align: center;
    padding: 12px 10px;
    text-transform: uppercase;
    font-family: 'FuturaPTBook_2';
    font-size: 16px;
    color: #000;
    margin-top: 50px;
}
.mybannerse .caption-wrap a:hover,
.mybannerse .caption-wrap a:active,
.mybannerse .caption-wrap a:focus{
    background-color: #000;   
    color: #fff;
}


.about-air {
    padding-top: 84px;
    padding-bottom: 106px;
}
.about-air h2 {
    font-family: 'Poppins-Bold_2';
    font-size: 52px;
    text-transform: uppercase;
    writing-mode: tb-rl;
    text-orientation: upright;
    letter-spacing: 0;
    margin: 0 auto;
    position: relative;
    top: -18px;
}
.about-air .myimg {
    position: relative;
    width: fit-content;
}
.about-air .myimg::before{
    content: '';
    position: absolute;
    top: -40px;
    right: -40px;
    background-image: url('../img/dots-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    z-index: -1;
    opacity: 0.3;
}
.about-air h3 {
    font-family: 'Poppins-Bold_2';
    font-size: 60px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 17px;
}
.about-air p {
    font-family: 'Montserrat-Light_1';
    font-size: 16px;
    color: #000000;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.about-air a {
    width: 180px;
    height: 52px;
    display: block;
    background-color: #a2a3a8;
    padding: 14px 30px;
    text-transform: uppercase;
    font-family: 'Montserrat-Light_1';
    color: #fff;
    clip-path: polygon(90% 0, 100% 50%, 90% 100%, 0 100%, 0 0);
    transition: all 0.8s;
    text-decoration: none;
    margin-top: 37px;
}


.about-air a:hover, .about-air a:active, .about-air a:focus {
    background-image: linear-gradient(to right, #a2a3a8 , #a2a3a8);
}


.myservices {
    background-color: #a2a3a8;
    padding-top: 42px;
    padding-bottom: 43px;
}


.myservices .main-head h3 {
    text-transform: uppercase;
    color: #fff;
    font-family: 'Montserrat-Bold_2';
    font-size: 40px;
    line-height: 68.23px;
    margin-bottom: 30px;
}
.myservices .card img {
    width: 100%;
    height: 275px;
    object-fit: cover;
    background-color: #fff;
	transition:ease 0.4s all;
}
.myservices .card a:hover,
.myservices .card a:active img,
.myservices .card a:focus{
    color: #1934ae;
}
.myservices .card h5{
    font-family: 'Poppins-Bold_2';
    font-size: 22px;
    text-transform: uppercase;
}
.myservices .card p {
    font-family: 'Poppins-Light_2';
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height: 25px;
}
.myservices .card a {
    background-color: #fff;
    display: inline-block;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 16px;
    color: #720099;
    padding: 5px 0;
    text-decoration: none;
}

.myservices .divimag{
	overflow:hidden;
}
.myservices .card:hover img {
    transform: scale(1.2);
}

.get-in-tuch {
    padding-top: 69px;
    padding-bottom: 50px;
}
.get-in-tuch .main-head h3 {
    font-family: 'Poppins-Bold_2';
    font-size: 34px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.get-in-tuch .add-deta {
    border: 1px dashed #4d62c0;
    padding: 16px 10px;
}
.get-in-tuch .add-deta p {
    max-width: 273px;
    margin: 0 auto;
    margin-bottom: 19px;
    font-family: 'Montserrat-Light_1';
    font-size: 17px;
    display: flex;
    align-items: center;
}
.get-in-tuch .add-deta p:last-child{
    margin-bottom: 0;
}
.get-in-tuch .add-deta p span.lnr {
    margin-right: 10px;
}
.get-in-tuch form input {
    width: 100%;
    margin-bottom: 11px;
    min-height: 50px;
    border: 2px solid #d9d9d9;
    padding: 10px 18px;
}
.get-in-tuch form textarea {
    width: 100%;
    margin-bottom: 2px;
    border: 2px solid #d9d9d9;
    padding: 10px 18px;
    max-height: 109px;
}

.get-in-tuch form input[type="submit"] {
    background-color: #a2a3a8;
    text-transform: uppercase;
    padding: 10px 18px;
    color: #fff;
    font-family: 'Montserrat-Bold_2';
    border: 0;
}


.get-in-tuch form input[type="submit"]:hover, .get-in-tuch form input[type="submit"]:active, .get-in-tuch form input[type="submit"]:focus {
    background-image: linear-gradient(to right, #a2a3a8 , #a2a3a8);
}

footer.myfooter {
    background-color: #00134c;
    padding-top: 43px;
}
footer.myfooter .footer-menu ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 20px 0;
}
footer.myfooter .footer-menu ul li a {
    font-family: 'Montserrat-Light_1';
    text-transform: uppercase;
    padding: 0 33px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
	transition:all .4s ease-in-out;
}

footer.myfooter .footer-menu ul li a:hover, footer.myfooter .footer-menu ul li a:active, footer.myfooter .footer-menu ul li a:focus {
    color: #212529;
}

footer.myfooter .footer-menu ul li:first-child a{
    padding-left: 0;
}
footer.myfooter .footer-menu ul li:last-child a{
    padding-right: 0;
}

footer.myfooter .socisal-menu ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
    justify-content: center;
    margin-bottom: 22px;
}
footer.myfooter .socisal-menu ul li{
    padding: 0 10px;
}
footer.myfooter .socisal-menu ul li a {
    color: #fff;
    font-size: 16px;
}

footer.myfooter .socisal-menu ul li a:hover, footer.myfooter .socisal-menu ul li a:active, footer.myfooter .socisal-menu ul li a:focus {
    color: #000;
}

footer.myfooter .copyirght p {
    font-family: 'Montserrat-Light_1';
    font-size: 16px;
    color: #fff;
    padding-bottom: 24px;
    padding-top: 19px;
}



.myproducts .myupperimg .divimag {
    overflow: hidden;
}
.myproducts .myupperimg .divimag img{
	transition: all .2s;
}
.myproducts .myupperimg:hover .divimag img,
.myproducts .myupperimg:focus .divimag img,
.myproducts .myupperimg:active .divimag img{
	transform: scale(1.5);
}


div#wpcf7-f83-p45-o1 .wpcf7-form-control {
    width: 100%;
    margin-bottom: 11px;
    min-height: 38px;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(217, 217, 217);
    border-image: initial;
    padding: 10px 18px;
    max-height: 100px;
}

div#wpcf7-f83-p45-o1 .wpcf7-form-control.wpcf7-submit {
    border: 0;
    text-transform: uppercase;
    color: #fff;
    background-image: linear-gradient(to right, rgb(162 163 168), rgb(7 46 111));
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    font-family: Montserrat-Bold_2;
    padding: 10px 18px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
}


div#wpcf7-f83-p45-o1 .wpcf7-form-control.wpcf7-submit:hover, div#wpcf7-f83-p45-o1 .wpcf7-form-control.wpcf7-submit:active, div#wpcf7-f83-p45-o1 .wpcf7-form-control.wpcf7-submit:focus {
    background-image: linear-gradient(to right, rgb(7 46 111), rgb(162 163 168));
}



/* section#text-2 {
    background: #f5f5f5;
    padding: 35px 30px;
    outline-offset: -10px;
    outline: 1px solid #ccc;
} */
section#text-2 p {
    background-color: #fff;
    padding: 15px 17px;
    border: 1px solid #ddd;
}
section#text-2 p .fa{
	padding-right: 10px;
}



section.blogs .latest_blog_img .blog_img_panel {
    overflow: hidden;
}
section.blogs .latest_blog_img .blog_img_panel img{
	transition: all .2s;
}
section.blogs .latest_blog_img:hover .blog_img_panel img,
section.blogs .latest_blog_img:focus .blog_img_panel img,
section.blogs .latest_blog_img:active .blog_img_panel img{
	transform: scale(1.5);
}

.top-nav .col-md-3 a img {
    width: 100%;
    max-width: 130px;
}

.all-spacing {
    display: flow-root;
}

.wptb-table-container table td .wptb-text-container.wptb-ph-element {
    min-height: 31px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.wptb-table-container table td {
    padding: 0px 11px !important;
/*     color: #000;
    background-color: #fff; */
    text-align: center;
	color: #fff;
}

.wptb-table-container table td {
    min-height: 45px!important;
}

footer.myfooter {
/*     background: url(http://dev.wcaudev.com.au/wp/a1r/wp-content/uploads/2021/05/background-lines.png); */
/*     background-position: top center; */
/*     background-color: inherit !important; */
    background: #a2a3a8 !important;
	position:relative;
}
table.wptb-preview-table.wptb-element-main-table_setting-111.edit-active tr {
    background: #a2a3a8 !important;
}

footer.myfooter:before {
    content: "";
    position: absolute;
   /* background: url(http://dev.wcaudev.com.au/wp/a1r/wp-content/uploads/2021/05/background-lines.png); */
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


div#wpcf7-f83-p45-o1 .wpcf7-form-control.wpcf7-submit {
    background-image: inherit !important;
    background: #A2A3A8;
    margin-bottom: 0;
}

section.contact_2 i {
    width: 45px;
    height: 45px;
    background: #a2a3a8;
    border-radius: 50%;
    text-align: center;
    line-height: 45px;
    color: #fff;
    font-size: 20px;
    margin-right: 10px;
}

section.contact_2 {
    background: #f5f5f5;
    padding: 35px 30px;
    outline-offset: -10px;
    outline: 1px solid #ccc;
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px;
}

form.wpcf7-form {
    width: 100%;
    background: #f2f2f2;
    padding: 10px 10px 0px;
}
form.wpcf7-form p {
    margin-bottom: 0;
}


.wptb-table-container table td .wptb-text-container.wptb-ph-element {
    font-size: 12px !important;
}

.wptb-table-container {
    margin: 0px auto 30px!important;
}